html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.95em;font-family:Gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}

input, button {margin:0;padding:0;font-family:gulimChe;font-size:0.91em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.pay {width:442px;height:266px;margin:0 3px}
.kui {display:inline;position:relative;width:874px;text-align:center;padding:0px}
.ypsmey {display:block;width:849px}
.nzg {height:114px;font-size:1.01em;margin:0 0 0px}
.jihw {width:320px;text-align:center}
.lzvj {display:block;width:408px;text-align:center;padding:7px}
.nmnm {display:block;padding:0 3px;margin:0 6px;border:1px solid #565d70}
.rfilrb {height:123px;font-size:1.14em;margin:9px}
#bev {margin:0 0 6px;border:1px solid #5f5b49}
#vios {display:block;width:743px;text-align:center;font-size:1.12em}
.yom {padding:0 5px;margin:0 0 7px}
#feiyfp {width:427px;font-size:1.16em;padding:0 0 5px;margin:7px}

.lyt {position:relative;text-align:center;font-size:0.98em;padding:0 0 0px;margin:0 9px}
#kmp {text-align:center}
.rej {display:inline;font-size:1.2em;margin:0 5px}

.sxaz {position:relative;width:679px;text-align:center;padding:0 0 0px;margin:0 1px}
#hwz {text-align:left;font-size:1.08em;padding:3px;margin:0px}
#mdp {width:576px;margin:0 0 10px}
.vuc {height:251px;text-align:center}
.qjsho {}
#hqrdw {display:block;text-align:center;padding:0 2px}
#thnts {position:relative;padding:0 0 0px}
.drk {margin:1px}

.bleism {width:333px;margin:0 3px}
.lwid {display:inline-block;position:relative;padding:0 6px;margin:0 0 2px}
.ihay {display:inline;position:relative;text-align:center;font-size:1.11em;border:1px solid #de749e}

.vvghq {height:294px;text-align:center}

#apzkbf {}
.lvoft {display:inline-block;width:533px;height:151px;text-align:center}

#qvrv {position:relative;font-size:1.23em;margin:0 0 7px}

#fyq {display:block;height:134px;text-align:center;padding:0 0 7px}

.rsm {width:777px}
.sfuft {display:inline;position:relative;height:196px;text-align:center;padding:3px}
#bryjs {height:289px;text-align:center}

.dczvb {display:block;text-align:center}

#bkgnr {display:inline;position:relative;text-align:center}

#eycj {position:relative;width:310px;text-align:center;padding:0 0 1px;margin:3px}

#ccdb {padding:1px}
.clqpxv {display:inline-block;width:532px;padding:0 5px;margin:0 3px}
.osn {width:613px;height:180px;text-align:center}
.fbeyex {text-align:center;font-size:0.91em;margin:3px}

#atyyty {text-align:center;font-size:1.15em}
.bqfq {height:160px;text-align:center;font-size:1.12em;margin:10px}
#yayq {display:inline;width:613px;height:232px;margin:0 1px}
#iiupw {display:inline;height:275px;padding:0 6px;border:1px solid #e67d6a}

.fluqii {display:inline-block;text-align:left;padding:0 0 0px}
.sazi {display:inline-block;font-size:1.08em}

.lpg {display:block;position:relative;text-align:left;font-size:0.85em;margin:5px}
.rxjpht {}
.wxgp {height:194px;text-align:center;padding:0 0 10px}

.ndxcrw {display:inline;width:514px;height:296px;text-align:center;margin:4px}

.ophmoy {display:inline-block}
.wxd {display:inline-block}
.ruyg {}

.yyxxm {height:110px;text-align:left}
